CRM

Find candidate entities to link an unmatched record to

POST
/v1/crm/match

Authorization

x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/crm/match" \  -H "Content-Type: application/json" \  -d '{    "entityType": "lo",    "name": "string"  }'
{
  "data": [
    {
      "company": "string",
      "location": "string",
      "mmaId": "string",
      "name": "string",
      "nmlsId": "string",
      "units": 0,
      "volume": 0
    }
  ]
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}